.js-compatible {
  position:relative;
  zoom:1;/*overflow:hidden*/
}
.js-compatible .cnr {
  background:url(../images/media-carousel-corners.gif) no-repeat 0 0;
  display:block;
  width:10px;
  height:10px;
  overflow:hidden;
  position:absolute;
  z-index:100;
  zoom:1;
  font-size:1px;
}
* html .js-compatible .cnr {
  display:none;
}
.js-compatible .tl {
  top:8px;
  left:0;
}
.js-compatible .tr {
  top:8px;
  right:0;
  background-position:-10px 0;
}
.js-compatible .bl {
  bottom:0;
  left:0;
  background-position:0 -10px;
}
.js-compatible .br {
  bottom:0;
  right:0;
  background-position:-10px -10px;
}
.jcarousel-skin-tango {
  position:relative;
  z-index:0;
  zoom:1;/*overflow:hidden*/
}
.jcarousel-skin-tango .jcarousel-container {
  position:relative;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  background:#F0F6F9;
  border:1px solid #bbbcbf;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
  width:496px;
  padding:0 20px;
  background:#e8f3fa
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
  width:496px;
  border:1px solid #bbbcbf;
  border-top:none;
  border-bottom:none;
  overflow:hidden;
}
.jcarousel-skin-tango .jcarousel-item {
  width:75px;
  height:auto
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
  margin-right: 10px;
  _overflow:hidden;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
  margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
  background: #fff;
  color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
  position: absolute;
  top: 10px;
  right: 0;
  width: 20px;
  cursor: pointer;
  background: transparent url(../images/buttons/forward-arrow.gif) no-repeat 7px center;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {/*background-position:-64px 0*/
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
  cursor: default;
  background-position: -33px center;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
  position: absolute;
  top: 10px;
  left:0;
  width:20px;
  cursor: pointer;
  background:transparent url(../images/buttons/back-arrow.gif) no-repeat 6px center;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
  cursor:pointer
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {/*background-position:-64px 0*/
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {/*cursor:default;background-position:-34px center*/
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
  position: absolute;
  bottom: 5px;
  left: 43px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
  background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
  background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
  cursor: default;
  background-position: 0 -96px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
  position: absolute;
  top: 5px;
  left: 43px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: transparent url(../images/prev-vertical.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
  background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
  background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
  cursor: default;
  background-position: 0 -96px;
}
.jcarousel-collapsed-item {
  height:0;
  margin:0;
  overflow:hidden;
  visibility:hidden
}
* html .jcarousel-collapsed-item .jcarousel-skin-tango {
  display:none;
}
